
[data-novi-id="7"]{
  font-size: 42px;
}
[data-novi-id="6"]{
  text-align: justify;
}
[data-novi-id="5"]{
  font-weight: 700;
  color: rgba(237, 255, 249, 1);
}
[data-novi-id="4"]{
  text-align: left;
}
[data-novi-id="3"]{
  font-weight: 400;
}
[data-novi-id="2"]{
  font-weight: 400;
}
[data-novi-id="1"]{
  font-weight: 300;
}
[data-novi-id="0"]{
  text-transform: capitalize;
  font-weight: 400;
}
